<?php

namespace App\Providers;

use Illuminate\Support\ServiceProvider;

class MstPrefectureServiceProvider extends ServiceProvider
{
    /**
     * Register services.
     *
     * @return void
     */
    public function register()
    {
        // App\Models\MstPrefectures.phpを登録する
        $this->app->bind(
            'MstPrefecture',
            'App\Models\MstPrefectures'
        );
    }

    /**
     * Bootstrap services.
     *
     * @return void
     */
    public function boot()
    {
        //
    }
}
